## golang-github-svent-go-nbreader 0~20150201

=== debian/changelog ===
golang-github-svent-go-nbreader (0~20150201-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 15:35:41 +0000

golang-github-svent-go-nbreader (0~20150201-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1
    - Use Priority: optional
  * Use golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Dec 2018 21:31:41 +0100

golang-github-svent-go-nbreader (0~20150201-2) unstable; urgency=medium

  * Fix DH_GOPKG typo.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 23 Jan 2017 22:33:02 +0800

golang-github-svent-go-nbreader (0~20150201-1) unstable; urgency=low

  * Initial release. Closes: #829572

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 04 Jul 2016 18:29:23 +0800
