=== debian/control ===
Source: golang-github-svent-go-nbreader
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/svent/go-nbreader
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-svent-go-nbreader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-svent-go-nbreader.git
XBS-Go-Import-Path: github.com/svent/go-nbreader

Package: golang-github-svent-go-nbreader-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: non-blocking io.Reader for go
 go-nbreader provides a non-blocking io.Reader for go (golang). It
 allows one to specify two timeouts:
 .
  * Timeout: Read() returns after the specified timeout, even if no data
    has been read.
 .
  * ChunkTimeout: Read() returns if no data has been read for the
    specified time, even if the overall timeout has not been hit yet.
    ChunkTimeout must be smaller than Timeout.
 .
 When the internal buffer contains at least blockSize bytes, Read()
 returns regardless of the specified timeouts.
