=== debian/watch ===
# You must remove unused comment lines for the released package.
version=3
https://github.com/svent/go-nbreader/releases .*/[vV]?([\d\.]*)\.tar.gz
